Psconvert error with GMT 6.1.1

Added by Roxane 18 days ago

Hello everyone,

I am using GMT 6.1.1 and I have an issue with psconvert. The error is :
psconvert [ERROR]: The file postseismic_illapel_0001.ps has no BoundingBox in the first 20 lines or last 256 bytes. Use -A option.

I am just trying to convert the postscript to pdf, and it was working on GMT 5.6.
I tried many (many things) with -A option and other thing but I still cannot resolve this error. I was wondering if it was because I have scales outside of the map on my plot ...?

Thank for your help,
Cheers,

Roxane.


Replies (1)

RE: Psconvert error with GMT 6.1.1 - Added by Roxane 18 days ago

Roxane wrote:
  1. I posted on the new forum, sorry for my mistake ###

Hello everyone,

I am using GMT 6.1.1 and I have an issue with psconvert. The error is :
psconvert [ERROR]: The file postseismic_illapel_0001.ps has no BoundingBox in the first 20 lines or last 256 bytes. Use -A option.

I am just trying to convert the postscript to pdf, and it was working on GMT 5.6.
I tried many (many things) with -A option and other thing but I still cannot resolve this error. I was wondering if it was because I have scales outside of the map on my plot ...?

Thank for your help,
Cheers,

Roxane.

(1-1/1)